from django.urls import path
from .views import HomeView, AboutView, TeachersView, ContactView

urlpatterns = [
    path("", HomeView.as_view(), name="home"),
    path("about/", AboutView.as_view(), name="about"),
    path("teachers/", TeachersView.as_view(), name="teachers"),
    path("contact/", ContactView.as_view(), name="contact"),
]
